2025-11-14 00:27:20,660 [INFO] UtilMem:75 - End SaveConfig() Used Memory: 295642688 Bytes (671088640)
2025-11-14 00:27:21,437 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-11-14 00:27:21,437 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-11-14 00:27:22,434 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-11-14 00:27:22,434 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-11-14 00:27:23,436 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-11-14 00:27:23,436 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-11-14 00:27:24,435 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-11-14 00:27:24,435 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-11-14 00:27:25,166 [INFO] UtilMem:75 - End SaveConfig() Used Memory: 311685744 Bytes (671088640)
2025-11-14 00:27:25,354 [INFO] LogOutputStream:77 - [STDOUT_REDIRECT] This download action requires prior login. To proceed, please use the 'login' command with your my.st.com account email and password.
2025-11-14 00:27:25,356 [INFO] LogOutputStream:77 - [STDOUT_REDIRECT] Run 'login <email> <password> <remember_me>' for example 'login john.smith@st.com mypassword y'.
2025-11-14 00:27:25,358 [INFO] LogOutputStream:77 - [STDOUT_REDIRECT] If you do not have a my.st.com account, please visit https://st.com website to create one.
2025-11-14 00:27:25,456 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-11-14 00:27:25,456 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-11-14 00:27:26,463 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] [Fatal Error] :1:1: Premature end of file.
2025-11-14 00:27:26,464 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-11-14 00:27:27,471 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
2025-11-14 00:27:27,472 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
